@import url( stylemembersarea.css );
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3d3d3d; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"; LETTER-SPACING: 0px; BACKGROUND-COLOR: #45444a
}
#main {
	MARGIN-BOTTOM: 20px
}
A:link {
	FONT-WEIGHT: bold; COLOR: #db0101; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #db0101; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #6f0101; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #aaaaaa; TEXT-DECORATION: underline
}
#promos A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
#promos A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
#promos A:hover {
	FONT-WEIGHT: bold; COLOR: #db0101; TEXT-DECORATION: underline
}
#promos A:active {
	FONT-WEIGHT: bold; COLOR: #c0c0c0; TEXT-DECORATION: underline
}
#header {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(bg_header.gif); PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 99px
}
#featuredsitethumb2 IMG {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ededed 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ededed 1px solid; BACKGROUND-COLOR: #ffffff
}
#logintable {
	
}
#smalllogintext {
	FONT-SIZE: 10px; COLOR: #adadaf
}
.textfieldlogin {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND-IMAGE: url(images/bg_textfield.gif); MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 18px
}
#menu {
	BACKGROUND-IMAGE: url(bg_menu2.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 43px
}
#topflash {
	BACKGROUND-IMAGE: url(top_flash.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px
}
#flashzone {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(images/bg_page.gif); PADDING-BOTTOM: 11px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
#bottomflash {
	
}
#flash {
	BACKGROUND-IMAGE: url(images/flash.jpg); WIDTH: 453px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #a30000
}
#spacer1 {
	WIDTH: 8px
}
#promos {
	BACKGROUND-IMAGE: url(bg_promo.jpg);
	WIDTH: 272px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 279px;
	BACKGROUND-COLOR: #000000;
	padding: 0px;
}
#promos UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 245px; PADDING-TOP: 0px
}
#promos LI {
	PADDING-RIGHT: 0px; BORDER-TOP: #242424 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(images/bullet_star_red.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; COLOR: #ffffff; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
#promotitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 0px 0px 10px 20px; COLOR: #db0101; LINE-HEIGHT: 26px
}
#bsignupsmall {
	MARGIN: 10px 23px 0px 0px; TEXT-ALIGN: right
}
#pageindex {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(images/bg_pageindex.gif); PADDING-BOTTOM: 30px; VERTICAL-ALIGN: top; PADDING-TOP: 11px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
#colfeaturedsite {
	VERTICAL-ALIGN: top; WIDTH: 292px
}
#spacer2 {
	VERTICAL-ALIGN: top; WIDTH: 17px
}
#colsites {
	VERTICAL-ALIGN: top; WIDTH: 215px
}
#colpromoupdates {
	VERTICAL-ALIGN: top; WIDTH: 215px
}
#colpromoupdates UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#colpromoupdates LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(images/bullet_article.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#colnews {
	VERTICAL-ALIGN: top; WIDTH: 189px
}
.titlenews {
	FONT-WEIGHT: bold; COLOR: #d70303
}
.subtitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d70303
}
.toptitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
#smalltitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/title_right.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 9px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; BACKGROUND-COLOR: #000000
}
.startitle {
	FLOAT: right
}
#featuredsitethumb IMG {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 12px 3px; BORDER-LEFT: #ededed 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ededed 1px solid; BACKGROUND-COLOR: #ffffff
}
#faturedsitetext {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sitename {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e40101; LINE-HEIGHT: 14px
}
#more {
	TEXT-ALIGN: right
}
#bottomline {
	BACKGROUND-IMAGE: url(images/bottom_line_article.gif); MARGIN: 5px 0px 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 2px
}
#smallwebsite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
#smallwebsite IMG {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 5px 0px 3px; BORDER-LEFT: #ededed 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ededed 1px solid; BACKGROUND-COLOR: #ffffff
}
#colnews UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#colnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(images/bullet_article.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#dots {
	BACKGROUND-IMAGE: url(images/dots_horiz.gif); MARGIN: 5px 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 7px
}
#titleprogram {
	BACKGROUND-IMAGE: url(images/t_program.gif); HEIGHT: 79px
}
#titlesites {
	BACKGROUND-IMAGE: url(images/t_sites.gif); HEIGHT: 79px
}
#titlefeatures {
	BACKGROUND-IMAGE: url(images/t_features.gif); HEIGHT: 79px
}
#titlenews {
	BACKGROUND-IMAGE: url(images/t_news.gif); HEIGHT: 79px
}
#titlesignup {
	BACKGROUND-IMAGE: url(images/t_signup.gif); HEIGHT: 79px
}
#titleauto {
	BACKGROUND-IMAGE: url(images/auto.gif); HEIGHT: 79px
}
#titlecontact {
	BACKGROUND-IMAGE: url(images/t_contact.gif); HEIGHT: 79px
}
#newsdate {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px
}
#pageinterior {
	PADDING-RIGHT: 18px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(images/bg_pageinterior.gif); PADDING-BOTTOM: 30px; VERTICAL-ALIGN: top; PADDING-TOP: 20px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
#pageinterior2 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(images/bg_pageinterior2.gif); PADDING-BOTTOM: 30px; VERTICAL-ALIGN: top; PADDING-TOP: 20px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
#spacer3 {
	VERTICAL-ALIGN: top; WIDTH: 28px
}
#textcontent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 24px; COLOR: #d70303; LINE-HEIGHT: 24px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #d70303; LINE-HEIGHT: 24px; PADDING-TOP: 15px
}
#sitecell {
	TEXT-ALIGN: center
}
#sitecell IMG {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px 5px 0px 3px; BORDER-LEFT: #ededed 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ededed 1px solid; BACKGROUND-COLOR: #ffffff
}
#sitescategories UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#sitescategories LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(images/bullet_folder.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#sitescategories {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
#titlecategory {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bg_subtitle2.gif); PADDING-BOTTOM: 2px; MARGIN: 20px 0px 15px; TEXT-TRANSFORM: uppercase; COLOR: #ac0909; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #ac0909 2px solid; BACKGROUND-REPEAT: no-repeat
}
.thumbborder {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 6px 0px 0px; BORDER-LEFT: #ededed 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ededed 1px solid; BACKGROUND-COLOR: #ffffff
}
.thumbborder2 {
	BORDER-RIGHT: #ededed 3px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ededed 3px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #ededed 3px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ededed 3px solid; BACKGROUND-COLOR: #ffffff
}
#formsignup {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px
}
#trformsignup {
	
}
#cellname {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 175px; COLOR: #000000; PADDING-TOP: 7px; BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 25px
}
.inputformsignup {
	WIDTH: 200px
}
.selectformsignup {
	WIDTH: 200px
}
#cellinput {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 25px
}
.smalldescription {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999
}
.submitbutton {
	BORDER-RIGHT: #aa0202 3px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aa0202 3px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #aa0202 3px solid; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: #aa0202 3px solid; BACKGROUND-COLOR: #d70303
}
#colwhatis UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#colwhatis LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(images/bullet_whatis.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#colwhatis {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
#promotions UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#promotions LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; BACKGROUND-IMAGE: url(images/bullet_promotions.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#promotions {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
#footer {
	PADDING-RIGHT: 32px; PADDING-LEFT: 32px; BACKGROUND-IMAGE: url(bg_footer.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 81px
}
#menufooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#copyrights {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#dhtmltooltip {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); LEFT: -300px; VISIBILITY: hidden; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; WIDTH: 150px; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BACKGROUND-COLOR: lightyellow
}
#dhtmlpointer {
	Z-INDEX: 101; LEFT: -300px; VISIBILITY: hidden; POSITION: absolute
}
